{
  "id": 4977265,
  "name": "Vida Best, Appellant, v. Mid-West Construction Corporation, Appellee",
  "name_abbreviation": "Best v. Mid-West Construction Corp.",
  "decision_date": "1943-09-27",
  "docket_number": "Gen. No. 42,483",
  "first_page": "341",
  "last_page": "341",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 341"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 313,
    "ocr_confidence": 0.502,
    "sha256": "0fd32738daccc0cf1d8ce0d3ee78c7cbca5aa1c0eef1b60779812d333150a371",
    "simhash": "1:3dc6510272eb87f5",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Vida Best, Appellant, v. Mid-West Construction Corporation, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Irving N. Stenn and Philip Rosenthal, for appellant;",
      "Stuart B. Krohii and Ian P. MacDonald, of counsel;",
      "Abraham Lepine, for appellee."
    ],
    "corrections": "",
    "head_matter": "Vida Best, Appellant, v. Mid-West Construction Corporation, Appellee.\nGen. No. 42,483.\nopinion filed September 27, 1943.\nIrving N. Stenn and Philip Rosenthal, for appellant;\nStuart B. Krohii and Ian P. MacDonald, of counsel;\nAbraham Lepine, for appellee."
  },
  "file_name": "0341-02",
  "first_page_order": 379,
  "last_page_order": 379
}
